Subject: [apps-discuss] [Technical Errata Reported] RFC7293 (4771)

From: RFC Errata System <[email-masked]>
Date: Wed, 10 Aug 2016 07:59:57 -0700 (PDT)

The following errata report has been submitted for RFC7293,
"The Require-Recipient-Valid-Since Header Field and SMTP Service Extension".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7293&eid=4771

--------------------------------------
Type: Technical
Reported by: Kurt Andersen <[email-masked]>

Section: 3.2

Original Text
-------------
"date-time" is defined in Section 3.3, and "addr-spec" is 
defined in Section 3.4.1 of [MAIL].

Corrected Text
--------------
"date-time" is defined in Section 3.3 of [MAIL], and 
"addr-spec" is defined in Section 3.4.1 of [MAIL].

Notes
-----
https://tools.ietf.org/html/rfc7293#page-6 links the "Section 3.3" reference to https://tools.ietf.org/html/rfc7293#section-3.3 instead of the correct https://tools.ietf.org/html/rfc5322#section-3.3.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7293 (draft-ietf-appsawg-rrvs-header-field-11)
--------------------------------------
Title               : The Require-Recipient-Valid-Since Header Field and SMTP Service Extension
Publication Date    : July 2014
Author(s)           : W. Mills, M. Kucherawy
Category            : PROPOSED STANDARD
Source              : Applications Area Working Group APP
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: Megan Ferguson <[email-masked]>
Date: Wed, 10 Aug 2016 15:05:17 -0700

All,

Please note that this errata report has been removed.  As stated at 
http://www.rfc-editor.org/errata.php:

"Errata are for the RFCs as available from rfc-editor.org.

We have sent separate mail regarding this error to 
[email-masked].

Thank you.

RFC Editor/mf